Changes between Version 21 and Version 22 of Installation


Ignore:
Timestamp:
Aug 6, 2018, 11:59:50 AM (2 years ago)
Author:
Alloc
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Installation

    v21 v22  
    3030== Prerequisites ==
    3131Make sure all [[Prerequisites| required tools]] are installed.
    32 
    33 
    34 === 64 Bit host operating system ===
    35 SteamCMD requires lib32gcc1 and lib32stdc++ to run:
    36 {{{
    37 apt-get install lib32gcc1 lib32stdc++
    38 }}}
    3932
    4033